Loading...
Searching...
No Matches
ImageInfo.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Utilities/RecordTransformable.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`
`#include <casacore/images/Images/ImageBeamSet.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ImageInfo
| More...
struct | casacore::ImageInfo_global_functions_Output
| Global functions . More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines